= form_with(model: game) do |form|
  - if game.errors.any?
    %div{:style => "color: red"}
      %h2
        = pluralize(game.errors.count, "error")
        prohibited this game from being saved:
      %ul
        - game.errors.each do |error|
          %li= error.full_message
  %div
    = form.label :title, style: "display: block"
    = form.text_field :title
  %div
    = form.label :description, style: "display: block"
    = form.text_field :description
  %div
    = form.label :platform, style: "display: block"
    = form.text_field :platform
  %div
    = form.submit
